Subject: Ticket Assigned - Re: You left Something in your cart
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 07:48:06 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You left Something in your cart Hi, I return 1 item I bought and I want to exchange it for this item in my cart I already send an email regarding my request but I didn't receive any reply.. Hope you can help me..Thanks!! 

Sent from Yahoo Mail for iPhone

On Monday, August 10, 2020, 9:35 AM, Babyshop <[email-masked]> wrote:

#yiv9234713859 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv9234713859 td {border:0;padding:0;}#yiv9234713859 .yiv9234713859two-column .yiv9234713859contents {font-size:14px;text-align:left;}#yiv9234713859 .yiv9234713859two-column img {width:100%;height:auto;}#yiv9234713859 .yiv9234713859two-column .yiv9234713859text {padding-top:10px;}#yiv9234713859 .yiv9234713859two-column {text-align:center;font-size:0;}#yiv9234713859 .yiv9234713859two-column .yiv9234713859column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9234713859 .yiv9234713859contents {width:100%;}@media only screen and (max-width:480px) {#yiv9234713859 table[class=yiv9234713859outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9234713859 table[class=yiv9234713859innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9234713859 span[class=yiv9234713859aligntext] {text-align:center !important;display:block !important;}#yiv9234713859 table[class=yiv9234713859getintouch] {width:95%;max-width:95% !important;}#yiv9234713859 div[class=yiv9234713859getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9234713859 table[class=yiv9234713859brands] {width:50%;max-width:50% !important;}#yiv9234713859 div[class=yiv9234713859howitworks] {width:96% !important;}#yiv9234713859 table[class=yiv9234713859small] {width:20% !important;padding:0 10px 0 0;}#yiv9234713859 table[class=yiv9234713859small1] {width:65% !important;}#yiv9234713859 p[class=yiv9234713859alignleft] {text-align:left !important;}#yiv9234713859 td[class=yiv9234713859moveleft] {padding:0 !important;}#yiv9234713859 table[class=yiv9234713859navigation] {width:100%;}#yiv9234713859 td[class=yiv9234713859navlast] {text-align:right !important;}#yiv9234713859 table[class=yiv9234713859knowmore] {width:100% !important;}}
|  
|  
|  
|  Complete your order now.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  
 We notice your basket has products in it.
 
 Hi Abigail Quinan, this is a friendly reminder that these great products are still waiting for you. 
 
  |
|  Checkout Now  |
|  
 Basket Details 
 |

  |

  |

  |
|  
|  
|  
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Mikko Baby Carrier  |
| Color: Grey |
| Quantity: 1 |

  |  AED 74  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1369523